Vulnerability & Exploit Database

Results 41 - 60 of 376 in total
Drupal: CVE-2019-11358: Drupal core - Moderately critical - Cross Site Scripting - SA-CORE-2019-006
Published: April 19, 2019 | Severity: 4
vulnerability
Explore
FreeBSD: (Multiple Advisories) (CVE-2019-11358): Django -- AdminURLFieldWidget XSS
Published: April 19, 2019 | Severity: 4
vulnerability
Explore
Debian: CVE-2019-11358: Multiple Affected Packages
Published: April 19, 2019 | Severity: 4
vulnerability
Explore
SUSE: CVE-2019-11358: SUSE Linux Security Advisory
Published: April 19, 2019 | Severity: 4
vulnerability
Explore
Drupal: CVE-2019-10909: Drupal core - Moderately critical - Multiple Vulnerabilities - SA-CORE-2019-005
Published: April 18, 2019 | Severity: 4
vulnerability
Explore
Drupal: CVE-2019-10910: Drupal core - Moderately critical - Multiple Vulnerabilities - SA-CORE-2019-005
Published: April 18, 2019 | Severity: 8
vulnerability
Explore
Drupal: CVE-2019-10911: Drupal core - Moderately critical - Multiple Vulnerabilities - SA-CORE-2019-005
Published: April 18, 2019 | Severity: 6
vulnerability
Explore
FreeBSD: VID-2BAD8B5D-66FB-11E9-9815-78ACC0A3B880: drupal -- Drupal core - Moderately critical
Published: April 17, 2019 | Severity: 4
vulnerability
Explore
Joomla!: [20190403] - Core - Object.prototype pollution in JQuery $.extend (CVE-2019-11358)
Published: April 12, 2019 | Severity: 4
vulnerability
Explore
Debian: CVE-2019-6341: drupal7 -- security update
Published: March 26, 2019 | Severity: 4
vulnerability
Explore
Drupal: CVE-2019-6341: Drupal core - Moderately critical - Cross Site Scripting - SA-CORE-2019-004
Published: March 26, 2019 | Severity: 4
vulnerability
Explore
FreeBSD: VID-94D63FD7-508B-11E9-9BA0-4C72B94353B5 (CVE-2019-6341): drupal -- Drupal core - Moderately critical - Cross Site Scripting
Published: March 20, 2019 | Severity: 4
vulnerability
Explore
Drupal RESTful Web Services unserialize() RCE
Disclosed: February 20, 2019
module
Explore
Drupal: CVE-2019-6340: Drupal core - Highly critical - Remote Code Execution - SA-CORE-2019-003
Published: February 20, 2019 | Severity: 7
vulnerability
Explore
Drupal: CVE-2019-6338: Drupal core - Critical - Third Party Libraries - SA-CORE-2019-001
Published: January 22, 2019 | Severity: 6
vulnerability
Explore
Drupal: CVE-2019-6339: Drupal core - Critical - Arbitrary PHP code execution - SA-CORE-2019-002
Published: January 22, 2019 | Severity: 8
vulnerability
Explore
Debian: CVE-2019-6339: drupal7 -- security update
Published: January 17, 2019 | Severity: 8
vulnerability
Explore
Debian: DSA-4370: drupal7 -- security update
Published: January 17, 2019 | Severity: 4
vulnerability
Explore
Debian: CVE-2019-6338: drupal7 -- security update
Published: January 17, 2019 | Severity: 6
vulnerability
Explore
FreeBSD: VID-E00ED3D9-1C27-11E9-A257-000FFEC0B3E1: drupal -- Drupal core - Arbitrary PHP code execution
Published: January 16, 2019 | Severity: 4
vulnerability
Explore